How to install libqt4-dbg on Debian 9 (Stretch)